.gift-btn {
	font-weight:lighter;
  text-transform:uppercase;
  font-size:13px;
  border-radius:0;
}

#gift-lists .create-section form input {
	min-width:0;
}

.gift-add-product .content-box {
	background:#f7f7f7;
}

.gift-add-product {
	margin-top:0;
  margin-bottom:20px;
}

.product-info .cart .gift-qty-wrap .change {
	margin:0;
}

.gift-active-bar a {
	color:#fff;
}

.gift-active-bar {
	bottom:0;
}